body {
background-color:#fff;
margin:10px;
color: #000;
}
.page-header {
 max-width: 100%;
background-image: url(../light.jpg);
height:120px;
padding: 7px 10px 10px 10px;
margin-top: -10px;
 }
h1  {
text-align: center;
color: #ffffff;
//font-family: 'Poppins', sans-serif;
font-family: 'Courgette', cursive;
font-size: 3.0em;
filter:Shadow(Color=#808080, direction=135);
}

.anf:first-letter { 
font-family: 'Vidaloka', serif;
font-size:112px; 
float: left; 
color: #ff0000; 
filter:Shadow(Color=#808080, direction=135);
position: absolute;
    left: 0px;
    top: -10px;
background-image: url(../bird.png); 
background-repeat: no-repeat; 
width: 50px;
}

.indrag{
font-family: 'Muli', sans-serif; 
font-size:16px;
color: #000;
text-align: left;
text-indent:30px;
}

p {
font-family: 'Muli', sans-serif; 
font-size:16px;
color: #000;
text-align: left;
}
img {
    float: right;
    margin: 0 0 10px 10px;
text:justify;

}
.img2 {
    float: left;
    margin: 10px 10px 10px 10px;
text:justify;
}

#footer {
   position:fixed;
   left:0px;
   bottom:0px;
   height:30px;
   width:100%;
   background:#000;
   color:#ffffff; 
padding: 6px;
}
.text {
font-family: 'Muli', sans-serif; 
color: #000;
font-size:16px;
}

a {
  color: #000;
  
text-decoration: none;

font-family: 'Muli', sans-serif; 
}

a:hover {
 
font-family: 'Muli', sans-serif;  
color: #000000;
  
text-decoration: underline;

}

a:focus {
 
font-family: 'Muli', sans-serif; 
color: #999999;
 
}

a:visited {
 
font-family: 'Muli', sans-serif; 
color: #000000;
 
}


#footer {
   position:fixed;
   left:0px;
   bottom:0px;
   height:30px;
   width:100%;
   background-color:#000000;
   color:#ffffff; 
padding: 6px;
}


.box {

color:#000000;
width: 320px;
margin: 10px;
padding: 5px;
border:solid;
border-color: #cecece;
border-width: 1px;
}
.box2 {

color:#000000;
width: 190px;
margin: 10px;
padding: 5px;
border:solid;
border-color: #cecece;
border-width: 1px;
}


